$(".list_status").change(function(){
	
	var data = $(this).val();
	var array = data.split("|");
	
	var status = (array[0]);
	var orderid = (array[1]);
	
	var dataString = {
						'status': status,
						'orderid': orderid
					};
	
				$.ajax({
				url: "php/ebay_api/php/order_mapping.php",
				type: "POST",
				data: dataString,
				success: function (data) {
				
				
				var order_id = data.replace(/\"/g, '');
				$("." + order_id).remove();
			

				
				//REFRESH TABLE AND PAGER
				var resort = true;
				$("table").trigger("update", [resort]);
				
				//alert (order_id);
				 return false;
				
				
				}
				
				});
		
	
		});
	
